atualização

backtrack_update 5 no git

O backtrack_update 5 foi migrado pro git, mas você precisa instalar um pacote do python antes de rodá-lo

SAIBA MAIS
MENU